Main Page Widgets Namespaces Book

# pixbuf.h File Reference

## Namespaces

namespace | Gdk
namespace | Glib

## Classes

class | Gdk::PixbufError
| Exception class for Gdk::Pixbuf errors. More...
class | Gdk::Pixbuf

## Enumerations

enum | Colorspace { COLORSPACE_RGB }
enum | InterpType { INTERP_NEAREST, INTERP_TILES, INTERP_BILINEAR, INTERP_HYPER }
enum | PixbufAlphaMode { PIXBUF_ALPHA_BILEVEL, PIXBUF_ALPHA_FULL }